Subject: Ticket Assigned - need urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:51:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need urgent escalation mohammed yasin                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed yasin Bot:  Hi Mohammed Yasin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286680417 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:35 PM, 03rd Apr                     mohammed yasin                    6286680417           07:35 PM, 03rd Apr                     mohammed yasin                    6286188331           07:36 PM, 03rd Apr                   Sohaib                   Hello MOHAMMED good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:37 PM, 03rd Apr                     mohammed yasin                    Good evening mr sohaib           07:38 PM, 03rd Apr                     mohammed yasin                    6286680417           07:39 PM, 03rd Apr                     mohammed yasin                    6286188331           07:39 PM, 03rd Apr                     mohammed yasin                    Plz check the status of this orders           07:39 PM, 03rd Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick up  time frame will depend on the store as this is a  store pick up order.           07:41 PM, 03rd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:41 PM, 03rd Apr                     mohammed yasin                    Sir it has been more than 12 days           07:42 PM, 03rd Apr                     mohammed yasin                    And i am getting the same reply           07:42 PM, 03rd Apr                     mohammed yasin                    Last time i spoke to one our colleague           07:43 PM, 03rd Apr                   Sohaib                   we are truly sorry for delay happened kindly note that we will do our the best to arrange collection as priority basis           07:44 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           07:45 PM, 03rd Apr                     mohammed yasin                    Wait sir           07:46 PM, 03rd Apr                     mohammed yasin                             07:46 PM, 03rd Apr                   Sohaib                   we are truly sorry for delay happened kindly note that we will do our the best to arrange collection as priority basis please accept our apology we get back to very soon           07:47 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346920